body {
    min-height: 100vh;

    font-family: var(--font-primary);
    background: var(--gradient-dark);
    color: var(--text-primary);

    overflow-x: hidden;
}


.page {
    width: 100%;
    min-height: 100vh;

    display: flex;
    flex-direction: column;
    align-items: center;
}


a {
    color: inherit;
    text-decoration: none;

    transition: var(--transition-fast)
}


a:hover {
    opacity: .8;
}


.hidden {
    display: none !important;
}